Reporting error in as asked


#1


#2

Which FarmBot OS version is running? In other cases this error has been caused by downgrading, which is not supported.


#3

6.4.11

best

al